<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template" version="1.0.x">
	<name>freshgreen</name>
	<creationDate>May 8, 2007</creationDate>
	<author>IbolDesign</author>
	<copyright></copyright>
	<authorEmail></authorEmail>
	<authorUrl>http://www.iboldesign.com</authorUrl>
	<version>1.0</version>
	<description>freshgreen template for joomla from IbolDesign</description>
	<files>
		<filename>templateDetails.xml</filename>
		<filename>css/full_dynamic_preview.html</filename>
		<filename>index.php</filename>
	</files>
	<images>
		<filename>images/bg_all.png</filename>
		<filename>images/logo.png</filename>
		<filename>images/header.png</filename>
		<filename>images/headertop.png</filename>
		<filename>images/login_mod_bg.png</filename>
		<filename>images/guide.png</filename>
		<filename>images/searchbox.png</filename>
		<filename>images/footer_left.png</filename>
		<filename>images/search_input.png</filename>
		<filename>images/pathway.png</filename>
		<filename>images/bg_content.png</filename>
		<filename>images/left.png</filename>
		<filename>images/bg_th.png</filename>
		<filename>images/arrow.png</filename>
		<filename>images/footer.png</filename>
		<filename>images/bg_readmore.png</filename>
		<filename>images/menu_icon.png</filename>
		<filename>images/date_icon.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>